@charset "UTF-8";

/* BOOTSTRAP MODS */
a{
  overflow-wrap: break-word;
  word-wrap: break-word;
}
 
 .navbar-default .navbar-nav > li > a {
	color: #D0DEBB;
}

.navbar{
	margin-bottom:0;
}
body{
	background-color:#E0E0E0;
}

.print-header{
	display:none;
}

p, .content li{font-size:1.1em;}

h1{
	font-size:30px;
}

h2{
	font-size: 20px;
}

h3{
	color:#00843D;

}
h4{
	font-size: 16px;
	font-weight: bold;
}
.header, .container{
	background-color:#fff;
}
.container.navdiv{
	background-color: transparent;
}
.container-fluid{
	padding-left:0;
	padding-right:0;
}

a {
	color:#00843D;
}

.col-md-3.sidepanel{
	/*padding-left:0;*/
}
.col-fixed-240{
    width:240px;
    background:red;
}
.container .row.text-left aside {
	margin-top: 30px;
}



.nav > li > a{
	padding:14px 12px;
}

.navbar-default, .navbar-default .goToTop{
	background-color: #00843D;
	border-color: #00843D;
}
.navbar-default .navbar-toggle, .navbar-default .goToTop .navbar-toggle  {
	border-color: #FFF;
	background-color:#D0DEBB;
	margin-right:40px;
	z-index:20;
}
.navbar-default .navbar-toggle:hover, .navbar-default .goToTop .navbar-toggle:hover {
	border-color: #FFF;
	background-color:#00843D;
}
.navbar-default .navbar-toggle .icon-bar{
	background-color:#00843D;
}
.navbar-default .navbar-toggle:hover .icon-bar{
	background-color:#FFF;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > li > a:hover, 
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus
{
	background-color: #00843D;
}

.navbar-default .navbar-collapse{
	border-color:#fff;
}
.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:hover{
	background-color: #D0DEBB;
	color:#00843D;
}
.dropdown.howto{
	float:right;
	margin-top:20px;
}
.dropdown.howto .dropdown-toggle.btn-primary:focus, .dropdown.howto .dropdown-toggle.btn-primary:hover, .dropdown.howto .dropdown-toggle.btn-primary:active{
	background-color:#D0DEBB;
	border:#D0DEBB;
	color: #00843D;
}

div.col-md-4.sidebar{
	background-color:#e4e4e4;
    padding:15px;
}

footer{
	padding:15px;
	background-color:#D0DEBB;
	border-radius:5px;
	margin-bottom:10px;
}
.rldlink{
	text-align:right;
}


#myCarousel{
	margin-top:20px;
}
.carousel-inner{
	float:left;
    margin-top: -20px;
}
.carousel-inner img{
	width:100%;
}

.carousel-caption{
	font-size: 1.8em;
	font-family: Tacoma;
	letter-spacing: normal;
	padding-bottom:10px;
}

.carousel-caption .captionText{
	display:inline;
	border-radius:8px;
	padding:12px 15px;
	background-color:rgba(0,0,0,0.3);
}

.carousel-caption span.full-caption{
	color: #fff;
}

.carousel-caption span.captionBOLD{
	font-weight:bold;
}
.modal {
    overflow-y: scroll !important;
    -webkit-overflow-scrolling: touch !important;
	top:100px !important;
}
.content-behind-modal {
    overflow: hidden !important;
    -webkit-overflow-scrolling: auto !important;
}

.container.banner{
	margin-top:-20px;
	
	
}
.container.banner img{
	width:100%;
}

table.treesizestable{
	border: 1px solid #00843D;
	margin-bottom:15px;
}
table.treesizestable td{
	text-align:center;
	padding:10px;
	font-size: 1.2em;
}

table.treesizestable tr{
	border-bottom:1px solid #A9A9A9;
}
table.treesizestable tr.headerrow{
	border-bottom:1px solid #00843D;
	color:#FFF;
	background-color:#00843D;
	font-size: 1.2em;
}
table.treesizestable tr.headerrow td{
	font-size: 1.2em;
}


div#extracat-buttonGroup button.btn-primary{
	/*background-color: #CCCCCC;*/
	/*opacity:0.5;*/
}
div#extracat-buttonGroup button.btn.btn-primary.extracat:hover, div#extracat-buttonGroup button.btn.btn-primary.active.extracat{
	/*background-color:#82B838;*/
	/*opacity: 1.0;*/
}
	
div#extracat-buttonGroup button#yellowButton.btnYellow.active, div#extracat-buttonGroup button#yellowButton.btnYellow:hover{
	background-color: #E2C90B;
	color:#fff;
}
div#extracat-buttonGroup button#redButton.btnRed.active, div#extracat-buttonGroup button#redButton.btnRed:hover{
	background-color:#BF0606;
	color:#fff;
}
div#extracat-buttonGroup button#greenButton.btnGreen.active, div#extracat-buttonGroup button#greenButton.btnGreen:hover{
	background-color: #36A908;
	color:#fff;
}
div#extracat-buttonGroup button#blueButton.btnBlue.active, div#extracat-buttonGroup button#blueButton.btnBlue:hover{
	background-color:#4B839D;
	color:#fff;
}


.pagContainer{
	text-align:center;
	padding:0;
}

.pagination{
box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);
}
.pagination > li.active{
	float:left;
	padding: 8px 12px;
    border: 1px solid rgb(221, 221, 221);
    margin-left: -1px;
    background-color: rgb(0, 132, 61);
	color:#fff;
}
.pagination > li > a:hover, .btn-primary:hover{
	color:#FFF;
	background-color:#82B838;
}
.pagination > li > a, .caption a:hover{
	color:#82B838;
}
.btn-primary:hover{
	border-color:#82B838;
}

.pagingdiv{
	width: 100%;
	text-align: center;
	float:left;
}
.modal-dialog{
	max-width:600px;
	width:90%;
	}
.panel{
	margin-bottom:10px;
}
.panel-body{padding:8px 5px 2px 5px;
}
.input-group{
	margin-bottom:8px;
}

.btn-default{
	background-color: #00843D;
    border-color: #00843D;
}
.btn-default a{
	color: #FFF;
}

/**** END BOOTSTRAP MODS ******/


/* Main Template mods */

/* Homepage newsflash */
.newson{display:inherit;}
.newsoff{display:none;}

.panel .newson .panel-heading.newsflash, .well.newsflash{
	background-color:#DD9120;
}

span.salesText{
	margin-right:20px;
}

.panel .newson .panel-heading.newsflash, .well.newsflash p{
	color:#000;
	font-size:0.7em;
	line-height:26px;
	
}
.panel .newson .panel-heading.newsflash h3, .well.newsflash{
	color:#fff;
}

 .well.newsflash{
	 font-size:20px;
	 text-align:center;
 }
 .well.newsflash a span{
	 color:#000;
	 margin-left:10px;
	 text-decoration:underline;
 }

div.col-md-9.content.home .well.newsflash{
	margin-top:30px;
}

div#results{
	height:auto !important;
	position:relative;
}

.hometext{
	margin-top: -40px;
}
.menu-padding {
    padding-top:40px;
}
.content {
}
#nav.affix {
    position: fixed;
    top: 0;
    width: 100%;
	max-width:1140px;
    z-index:10;
}
.header {
}

.logo{
	max-width:80%;
	margin:15px 0 25px 0;
}

.strapline{
	width:100%;
	margin-bottom:20px;
	font-size: 1.4em;
	color: #00843D;
}

#topsearch{
	margin:80px 0px;
}

.panel.sidebar{
	background-color:#F3F3F3;
	margin-top:30px;
}

.sidebar .panel-default > .panel-heading{
	background-color: #D0DEBB;
	

}
.sidebar .panel-default{
	border-color:#FFF;
}
.sidebar .panel-default .nav > li > a{
	padding: 5px 12px;
	font-size:1.1em;
	
}
.panel-default > .panel-heading{
	text-align:center;
}
.panel-default > .panel-heading > .panel-title{
	font-size: 18px;
    color: rgb(0, 132, 61);
}


/**** Tree page template *****/

.detailsBlock{
	width:60%;
	padding: 10px 10px 10px 0px;
    border-top: 1px dotted #A9A9A9;
	overflow: auto;
	margin:0;
}

.detailsBlock.lastblock{
	 border-bottom: 1px dotted #A9A9A9;
	 margin-bottom:10px;
}
.detailsBlock-small{
	
	padding: 10px 10px 10px 0px;
    border-top: 1px dotted #A9A9A9;
	overflow: auto;
	margin:0;
	max-width:100%;
	min-width:60%;
}

.catsPanel{
	padding: 10px 10px 10px 0px;
	overflow: auto;
	margin:0;
	width:100%;
	
}

.catsPanel br{
		margin-bottom:5px;
}

.detailsLabelCats{
	float:left;
	font-weight:bold;
}
	
.detailsBlock.top{
	border-top:none;
	
}
.detailsBlock-small.bottom{
	
}

.catPanel{
	width:auto;
	float:left;
	background-color:#E0E0E0;
	margin:5px;
	border-radius:5px;
	padding: 10px;
    font-size: 0.9em;
    line-height: 0.8em;
	text-align:center;
}

.catPanel.green .glyphicon{
	color:#FFF;
}

.green{
	color:#00843D;
}

.catPanel.green {
	background-color:#82B838;
	color:#fff;
}
	
.catPanel.grey{
	color: #BBBBBB;
	border-color:#C7080B;
	opacity:0.4;
}
.catPanel .glyphicon{
	font-size:18px;
}

.gallery{
	max-width:33%;
	float:right;
}

.detailsBlock-small{
	
}
.detailsBlock ul.treeUL{
	list-style-type:none;
	list-style-position:inside;
	margin:0;
	padding:0;
}

#formPanel .detailsBlock{
	float:left;
	display:inline;
	width:auto;
}
#formContainer{
	height:auto;
	position:relative;
}
.detailsLabel, detailsLabel-small{
	/*width: 40%;
	float:left;*/
	font-weight:bold;
	margin-bottom:5px;
}
.detailsLabel-small{
	font-weight:bold;
	float: left;
	
}
.detailsText-small{
	float:right;
}

h4.formhead{
	color:#00843D;
}

#formPanel {
	margin: 10px auto 0px;
	padding: 0px 5px;
	width: 100%;
	display: inline-block;
}
#formImage {
	width: auto;
	height:auto; 
	vertical-align:middle;
	padding:0px;
	
	}
	
#formImage img{
		 display: inline;
		 height: auto;
		 margin-bottom: 10px;
	}
	

	
label{
		margin:5px 8px 5px 0px;
	}
.form-horizontal .checkbox-inline, .form-horizontal .radio-inline{
	margin-right:8px;
}

.form-horizontal .glyphicon.required, .requiredBox .glyphicon.required{
	color:#E78910;
	margin-left:4px;
}

.requiredBox{
	width: 100%;
	white-space: nowrap;
	text-align: left;
	margin-bottom: 20px;
	color:#00843D;
}

.form-horizontal .control-label{
	padding-top:0px;
	color:#00843D;
}

.input-group {
	font-weight:bold;
}

.nothumb{
	display:none;
}
.thumbMask{
	/*width:auto;
	max-height:300px;*/
	position:relative;
	overflow:hidden;
}
.thumbMask.bragbook{
	/*width:auto;
	max-height:300px;*/
	position:inherit;
	overflow:hidden;
}

.bragbook .playbutton{
	opacity:1;
	font-size: 6vw;
}
.thumbMask img{
	
	
}
.gallerylink{
	position: absolute;
    z-index: 100;
    top: 50%;
    left: 35%;
    background-color: #fff;
	padding: 10px;
	border-radius: 10px;
	opacity: 0.6;
}
	
	
.imagePanel{
	float: right;
	text-align: center;
	background-color: #EFEFEF;
	padding: 5px 5px 0 5px;
	border-radius: 10px;
	width: 40%;
	margin: 10px 0px 0px ;
}
.imagePanel.trade{
	float: right;
	text-align: center;
	background-color: transparent;
	padding: 5px 5px 0 5px;
	border-radius: 10px;
	max-width: 50%;
	margin: 10px 0px 10px 10px;
}

.trade .downloadpanel {background-color: #DD9120;  }

.trade .downloadpanel h3{font-size: 18px; color:#fff; }

.trade .panel{
	padding-bottom:10px;
	box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
	border-color: #00843D;
}

.trade hr{
	margin-top:8px;
	margin-bottom:8px;
}

.trade .categoryListPanel{
	width:100%;
	box-shadow:none;
	height:auto;
}

#trade_template .well .categoryListPanel{
	height:250px;
	width:30%;
}
#trade_template .trade .categoryListPanel{
	height:auto;
}

.trade .categoryListPanel img{
	width:200px;
	height:200px;
}

#trade_template  .well{
	padding:5px;
	clear:right;
}
.panelCaption{
	margin: 10px 0px;
background-color: #00843D;
padding: 5px;
color: #D0DEB3;
font-weight: bold;
}
	
	.widthArrow{
	
	padding: 0;
	text-align:center;
	width: 100%;
	margin-bottom: 20px;
}

.heightArrow{
	padding: 10px 0;
    margin: 0px;
    background-position: center 0px;
    text-align: center;
    position: absolute;
    top: 30%;
    height: auto;
    left: 80%;
    width: auto;
    background-color: rgba(255,255,255,0.7);
    border-radius: 10px;
}
.heightArrow span.glyphicon{
	opacity:1;
}

.dimension{padding: 3px; font-size: 12px; opacity:1.0; white-space:nowrap;}

.catsPanel{
	max-width:100%;
}

.categoryListPanel{
	float: left;
	background-color: #FFF;
	border-radius: 5px;
	padding: 10px;
	font-size: 0.9em;
	line-height: 0.8em;
	text-align: center;
	max-width: 100%;
	width: 190px;
	margin: 0px 5px 10px;
	height: 220px;
	overflow:visible;
	box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);
}

div.well.text-centre.clearfix.cats{
	padding:10px;
}
.searchListPanel{
	float: left;
	background-color: #FFF;
	border-radius: 5px;
	padding: 10px;
	font-size: 0.9em;
	line-height: 0.8em;
	text-align: center;
	width: 100%;
	margin: 0px 0px 10px;
	overflow:visible;
	box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);
}
.well.results{
	padding:19px 7px;
}
div#searchResults h3{
	margin-top:0;
}

.results .searchtext a.resultsLink{
	font-weight:bold;
	font-size:1.2em;
}

div#links{
	/*position:relative;*/
}

.playButton{
	position: absolute;
	width: 100%;
	height: 100%;
	opacity:0.5;
	font-size:8vw;
	color:#fff;
	text-align:center;
	margin: auto;
	top:30%;
}
.playButton span{
/*	line-height:300px;
	max-height:300px;*/
}


/*categories masonry */

.grid-item { width:200px;
    height:167px;
    float: left;
    cursor:pointer;
    border:1px solid #ff0000;
	 }
.grid-item--width2 { width: 400px; }

/**/
.caption{
	margin: 10px 0;
	line-height:1.2em;
}

.categoryPanel img{
	width:140px;
	height:140px;
	border-radius:7px;
}
.categoriesPanel{
	width:auto;
	float:left;
}
a.btn.btn-primary.btn-sm.backlink, a.btn.btn-default.btn-sm.backlink, div#treeDetails .btn-group.infotop{
	margin-bottom: 10px;
	margin-top: 10px;
}
div#treeDetails .btn-group.infotop .backlink{
	margin-top:0;
	margin-bottom:0;
}

span.availText{
	display: inline-block;
	font-size: 12px;
	margin-top: 5px;
	font-weight:bold;
}


/*** End tree page template ****/

.treeimagePanel{
	text-align:center;
border-radius:8px;
max-width:100%;
overflow:hidden;
position:relative;
}
.treeimagePanel img{
	width:100%;
	height:100%;
	position:absolute;
	left:0;
}
.resultText{
	max-width: 70%;
	min-width: 50%;
	float: left;
}
.searchtext{
	margin: 5px 0px;
	text-align: left;
	width:100%;
	font-size: 1.1em;
	line-height: 1.4em;
}

.searchListPanel .btn{
	float:left;
	margin-top:8px;
}
.searchListPanel .treeimagePanel{
	float: right;
	max-width: 50%;
}

.btn-primary{
	background-color: #E9E9E9;
	border-color:#00843D;
	color: #00843D;
	margin-bottom: 0px;
}

button#commonButton .btn.btn-primary, button#botanicalButton .btn.btn-primary{
	color: #00843D;
}
button#commonButton .btn.btn-primary.active, button#botanicalButton .btn.btn-primary.active{
	color: #FFF;
}

button#commonButton:hover, button#botanicalButton:hover,.btn-primary.active{
	color: #FFF;
	background-color: #00843D;
	border-color: #00843D;
}
.spacer{
	height:20px;
	width:100%;
	float:left;
}

div.sizelist{
	display:inline;
	padding-left:0;
}
div.sizelist .listtitle{
	padding-left:0;
	float:left;
	text-align: left;
    font-size: 0.9em;
}
div.sizelist {
list-style:none;
display:inline-block;
padding:5px 5px 5px 8px;
clear: right;
float: left;
width: 100%;
text-align:right;
}

div.sizelist.availability{
	text-align:center;
	background-color:#00843D;
	margin-bottom:5px;
	border-radius:5px;
	color: #D0DEBB;
}

div.treesizelist {
list-style:none;
display:inline-block;
padding:0px;
clear: right;
float: left;
width: 100%;
text-align:center;
}
div.sizepanel{
	display:inline-block;
	margin:4px 2px 2px; 
	padding:2px 5px;
	border-radius: 10px;
	border: 1px solid #00843D;
	font-size:0.7em;
	background-color:#00843D;
	opacity:1.0;
	color:#FFF;
}

.sizelist div.nopanel, .treesizelist div.nopanel, .sizePanel div.nopanel{
	opacity:0.6;
	background-color:#FFF;
	border: 1px solid #C9C9C9;
	color:#5F5F5F;
}
div.sizelist.even{
	background-color: #E8E8E8;
	border-radius:5px;
}

/* Specials */

.panel.panel-default.specials > .panel-heading{
	background-color: #00843D;
}
.panel.panel-default.specials > .panel-heading a{
	color:#fff;
}
.panel.specials {
    border: 1px solid #00843D;
}


.specialsPanel{
	padding: 10px;
	float: right;
	width: 72%;
	margin: 0;
}
.specImage{
	margin: 15px 0 0 10px;
	float:left;
	/*width:25%;*/
}

.specHead{
	font-size:20px;
}

.details{
	min-height: 40px;
	padding: 10px 0 10px 10px;
	border-radius: 5px;
	overflow:hidden;
}
.details.last{
	margin-bottom:10px;
}

.specLabel{
	width:50%;
	float:left;
}
.specDetails{
	float:right;
	width:50%;
	text-align:left;
	font-weight:bold;
	padding-right: 5px;
}
.odd{
	background-color:#fff;
}
.even{
	background-color:#E9E9E9;
}
.well.specials h2{
	font-size: 20px;
	margin-top: 0px;
	color: #00843D;
}

/*Scroll to top */
.scroll-top-wrapper {
    position: fixed;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	text-align: center;
	z-index: 99999999;
    background-color: #00843D;
	color: #FFF;
	/*width: 50px;
	height: 48px;
	line-height: 48px;*/
	right: 30px;
	bottom: 30px;
	padding: 10px 12px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.scroll-top-wrapper:hover {
	background-color: #888888;
}
.scroll-top-wrapper.show {
    visibility:visible;
    cursor:pointer;
	opacity: 0.8;
}
.scroll-top-wrapper span.glyphicon {
	line-height: inherit;
}

/* Youtube embeds */

.vid {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.vid iframe,
.vid object,
.vid embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
 